---
arch: x86_64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.22.3 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: bios
image_key: 3.22.3-x86_64-bios-tiny-metal-aws
name: alpine-3.22.3-x86_64-bios-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.22.3
revision: '0'
version: '3.22'
built: '2026-01-28T16:40:38.432867'
uploaded: '2026-01-28T22:59:07.699573'
imported: '2026-01-28T23:08:02.695606'
import_id: ami-0adc3f29e38be59e1
import_region: us-west-2
signed: '2026-01-28T23:08:15.227354'
published: '2026-01-29T15:15:48.411123'
released: '2026-01-29T19:09:27.625189'
artifacts:
  ap-south-2: ami-009c15a8647a38522
  ap-south-1: ami-0c057b1e886ed608b
  eu-south-1: ami-0d95f0a413cd5c9bf
  eu-south-2: ami-0ad7d78fa9a17270b
  me-central-1: ami-0a6f682b843a7073b
  il-central-1: ami-05d77605083cd7046
  ca-central-1: ami-084825ec0a951ee7d
  eu-central-1: ami-0a9e80c3a80f0101a
  eu-central-2: ami-0c7c1569ac1047796
  us-west-1: ami-0f9542e7fecbf9f8f
  us-west-2: ami-0adc3f29e38be59e1
  af-south-1: ami-02568077f08eecdf1
  eu-north-1: ami-0069367066dca589c
  eu-west-3: ami-0edfdb1182002ca0e
  eu-west-2: ami-0c4aaf318740bbaae
  eu-west-1: ami-0ec74d07ff7f9983d
  ap-northeast-3: ami-008617fd61b02e3c2
  ap-northeast-2: ami-037d4f01cec486bdb
  me-south-1: ami-03c265c867f8ac508
  ap-northeast-1: ami-0c347d5b146e0d110
  sa-east-1: ami-0df3674359267d551
  ap-east-1: ami-0919f187ce0fda953
  ap-southeast-1: ami-0d6e17d73ee81acec
  ap-southeast-2: ami-0776fd903187b400d
  ap-southeast-3: ami-0511be14ef99fab18
  ap-southeast-4: ami-003a4590f18dc5874
  us-east-1: ami-08ffe353eda8fcf8d
  us-east-2: ami-0f41f15a219216fdf
metadata_updated: '2026-01-29T19:09:27.626203'
